| API Docs for SAX and DOM |

Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# StDOMNode.hpp File Reference

Include dependency graph for StDOMNode.hpp:

Go to the source code of this file.

## Typedefs

typedef DOMNode * | DOMNodeSPtr
typedef DOMAttr * | DOMAttrSPtr
typedef DOMElement * | DOMElementSPtr

## Typedef Documentation

typedef DOMAttr* DOMAttrSPtr

typedef DOMElement* DOMElementSPtr

typedef DOMNode* DOMNodeSPtr

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.